Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 May 2026 15:55:58 +0300

Lääne-Harju Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2611002/00543 aadressile Harju maakond, Lääne-Harju vald, Laulasmaa küla, 
Kloogaranna tee 29 (Laulasmaa puhkeküla) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Korrigeeritud eskiislahendust ei õnnestu EHRi 
kaudu saata, saadan selle e-kirja teel.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27850801>  (menetlus nr: 
531552), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (SVEN LIIVAK) poole.